<?xml version="1.0"?>
<!-- This file is part of Tryton.  The COPYRIGHT file at the top level of
this repository contains the full copyright notices and license terms. -->
<tree>
    <field name="main_guest"/>
    <field name="type_document" expand="1"/>
    <field name="name" expand="1"/>
    <field name="id_number" expand="1"/>
    <field name="nationality" expand="1"/>
    <field name="type_guest" expand="1"/>
    <field name="mobile"/>
    <field name="email"/>
    <field name="sex"/>
    <field name="siat_id"/>
    <field name="siat_send_date" widget="date"/>
    <field name="siat_send_date" widget="time"/>
</tree>
